.BodyText {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}

.Heading1 {
    font-weight: bold;
    color: #900;
    font-size: 36px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.Heading3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #900;
    text-align: center;
}

.Heading4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #009;
    text-align: center;
}

.Heading2 {
    color: #009;
    font-weight: bold;
    font-size: 36px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.HeadingLeft {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #900;
    text-align: left;
    font-size: 24px;
}

.EventHead {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #900;
    text-align: left;
}

.EvenLocation {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #009;
    text-align: left;
}

.MainPageFeatures {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    background-color: #36F;
}

.HeadingCenterMedium {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.Heading {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #900;
    font-size: 18px;
    text-align: left;
}

.SubHead2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.BodyTextCenter {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

body {
}
